title: GitLab Open Source Partners
description: The GitLab Open Source Partners program seeks to build relationships with prominent members of our open source ecosystem.
twitter_image: /images/opengraph/open-source-partner-program-card.png
canonical_path: /solutions/open-source/partners/
file_name: partners
parent_solution: open-source
header:
  title: 'GitLab Open Source Partners'
  subtitle:
    'The GitLab Open Source Partners program seeks to build relationships with prominent members of our open source ecosystem.'
  image: /images/solutions/open-source-partners-logo.svg
  buttons: 
    - button_text: Apply today
      button_url: https://forms.gle/8BjcJjRXkyX8JHkk9
tracks:
  heading: About the program
  body: >-
    Our goal is to make GitLab the best place for open source projects to thrive at scale. Apart from offering our top tiers for free to qualifying open source projects, we have also partnered with some of the world's most popular open source projects to work together on achieving this goal.
  
    
    The GitLab Open Source Partners program seeks to build relationships with prominent members of our open source ecosystem. Through our partnership, we aim to gain insight to help us build a better product and navigate the challenges of being an open core, for-profit company. We also aim to create greater outreach through co-marketing and special initiatives.
  card:
    - heading: 'Benefits'
      body: >-


        - Featured on the GitLab for Open Source program page
        

        - Migration support
        

        - Exclusive invitations to participate in GitLab events
       

        - Visibility and promotion through GitLab marketing channels
       

        - Direct line of communication to GitLab

      icon_full: /images/icons/slp-cicd.svg
    - heading: Requirements
      body: >-
        Participants must:
        

        - Be a current member of our GitLab for Open Source program or be a user of GitLab's Community Edition
        

        - Have a large community and user base, or be a prominent dependency project
        

        - Engage in co-marketing with Gitlab and agree to complete a case study
       

        - Plan and participate in joint initiatives and events
        

        - Encourage sustained contributions during the year (as measured by merged MRs)

      icon_full: /images/icons/slp-lock.svg
cta_banner_two:
  - title: Become a member
    buttons:
      - button_url: https://forms.gle/8BjcJjRXkyX8JHkk9
        button_text: Apply today
block_list_1:
  heading: Frequently Asked Questions
  decoration: true
  items: 
    - dropdown: true
      text: Is my project too small to qualify?
      body: >-
        At this time, we are only partnering with large open source organizations and projects that are well-known within the wider open source community. If you have thousands of community members and users, or more, we encourage you to apply.
    
        If you are part of a smaller community, we encourage you to apply to our [GitLab for Open Source](https://about.gitlab.com/solutions/open-source/) program. Through this program, qualifying open source projects can get access to our top tiers for free.   

    - dropdown: true
      text: How's this program different from the Contributing Organizations Program?
      body:  >-
        The Contributing Organizations Program is designed to recognize and support organizations who are making a sustained commitment to contributing to GitLab. This Open Source Partnership program is aimed at building relationships with prominent open source communities and engaging in co-marketing initiatives.
related_posts:
  heading: '&#35;movingtogitlab'
  subheading: Read why and how our open source partners have chosen to move to GitLab.
  posts:
    - url: /blog/2018/08/16/drupal-moves-to-gitlab/
    - url: /blog/2020/06/29/welcome-kde/
    - url: /blog/2020/09/08/gnome-follow-up/
partners:
  heading: GitLab Open Source Partners
  type: open-source

